const mongoose = require("mongoose");

const fruitBidSchema = new mongoose.Schema(
    {
        uid: Number,
        name: String,
        image: String,
        session: Number,
        vsession: Number,
        amount: { type: Number, default: 0 },
        seat: { type: Number, default: 0 },
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("fruit_bid", fruitBidSchema);
